.infoBoxWrapper						{margin:0px 0px 6px 0px;padding: 0px 0px 0px 0px;}
.infoBoxWrapper.list 				{}
/* ************************************************************************************* */
.infoHeading,
.infoBoxHeading  			{color:#666666;font-weight:normal; font-size:1.75em; font-family: 'Quattrocento Sans', sans-serif; text-transform:uppercase;
  											 overflow:hidden;padding:4px 0px 12px 0px;margin: 0px 0px 0px 0px; position:relative;border:1px solid #e5e5e5; border-width: 0 0 1px 0;}
.infoBoxHeading a 			{color:#666666;}
.infoBoxHeading .title-icon	{background:url('../images/infoBoxHeading1.gif') 0px 0px no-repeat transparent; display:inline-block; width:16px; height:17px; position:absolute; top:5px; left:14px; display:none;}

.infoBoxWrapper .infoBoxContents 					{padding:8px 0px 19px 0px;border:1px solid #ebebeb; border-width: 0 0 0 0;}

.infoBoxWrapper.list .infoBoxHeading  				{}
.infoBoxWrapper.list .infoBoxContents 				{ padding-right:10px;}													
/* ************************************************************************************* */
.prods_info .infoBoxWrapper 						{ margin-top:0px;}
.prods_info .infoBoxWrapper .infoBoxContents 		{padding:16px 20px 19px 20px;}

.infoContents,

.infoBoxContents 									{ color:#353535; overflow:hidden;}
/* ************************************************************************************* */
.infoBoxWrapper.box2 				 				{}
.infoBoxWrapper.box2 .infoBoxHeading 				{}
.infoBoxWrapper.box2 .infoBoxContents 				{padding: 28px 0px 19px 0px;}
/* ************************************************************************************* */
.infoBoxWrapper.box3  								{}
.infoBoxWrapper.box3 .infoBoxHeading				{}
.infoBoxWrapper.box3 .infoBoxHeading a				{}

.infoBoxWrapper.box3 .infoBoxHeading  				{}
.infoBoxWrapper.box3								{}
.infoBoxWrapper.box3 .infoBoxContents 				{padding: 25px 0px 20px 0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxWrapper.cart_box  							{}
.infoBoxWrapper.cart_box .box_wrapper				{}
.infoBoxWrapper.cart_box .infoBoxHeading			{}
.infoBoxWrapper.cart_box .infoBoxHeading a			{}

.infoBoxWrapper.cart_box .infoBoxContents 		    {padding: 15px 0px 19px 0px;}

.infoBoxWrapper.cart_box .infoBoxContents 			{}
.infoBoxWrapper.cart_box .infoBoxContents strong	{}
.infoBoxWrapper.cart_box .infoBoxContents a			{ color:#353535;}
.infoBoxWrapper.cart_box .infoBoxContents a:hover	{}
.cart_box_separator									{border-bottom:1px solid #e1e1e1;padding: 0px 0px 5px 0px;}
.cart_price_box										{padding: 15px 0px 0px 0px;}
SPAN.newItemInCart 									{font-size:1em;color: #ff0000;}
a:hover SPAN.newItemInCart 							{color: #f25c06;}
/* ************************************************************************************* */
.infoBoxWrapper.banner								{margin:0px 0px 3px 0px;padding:0px; border:0px solid #e1e1e1;}
/* ************************************************************************************* */
.list .infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.list .infoBoxContents li, 
.list .infoBoxContents li a, 
.list .infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0;}
.list .infoBoxContents .categories				{margin:0px 0px 0px 0px;}
.list .infoBoxContents .bestsellers				{margin:0px 0px 0px 2px;}
.list .infoBoxContents .information				{margin:0px 0px 0px 0px;}
.list .infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.list .infoBoxContents li a strong,
.list .infoBoxContents li a 						{display:block; overflow:hidden;}
.list .infoBoxContents ul li .div 				{padding-left:19px;}

.list .infoBoxContents a						{}
.list .infoBoxContents li 					{ color:#7d7d7d; }
.list .infoBoxContents li:hover				{}
.list .infoBoxContents li a					{color:#7d7d7d; text-decoration:none; font-size:1em;
									 	 padding:4px 0px 5px 23px; position:relative;}
.list .infoBoxContents li a:hover				{color:#313131; text-decoration:none;}
.list .infoBoxContents li a b					{color:#313131; font-weight:bold;margin: -4px 0px -5px -23px;padding: 4px 0px 5px 23px;text-decoration:none;display:block;}
.list .infoBoxContents li a:hover b			{color:#7d7d7d;}

.list .infoBoxContents li .category_arrow		{position:absolute;width:12px; height:12px; top:7px; right:0px; line-height:0px; font-size:0px;}
.list .infoBoxContents li .list_bg  			{position:absolute; width:12px; height:12px; top:7px; left:0;line-height:0px; font-size:0px;}

.list .infoBoxContents li .list_bg,
.list .infoBoxContents li .category_arrow		{background:url('../images/bg_list.png') 0px 9px no-repeat transparent;}/**/

										
.list .infoBoxContents li .list_bg  				{background-position:0px 0px;}	
.list .infoBoxContents li:hover .list_bg  		{background-position:0px -12px;}										
.list .infoBoxContents li .category_arrow			{background-position:0 -24px;}
.list .infoBoxContents li:hover .category_arrow	{background-position:0 -36px;}										


.list .infoBoxContents li.last a					{border-top:0px solid #f0f0f0;}
/* ************************************************************************************* */
.list .infoBoxContents .bestsellers li 			{overflow:hidden;}
.list .infoBoxContents .bestsellers li:hover 		{}
.list .infoBoxContents .bestsellers li a 			{display:inline-block; width:144px; color:#9b9999;padding: 6px 0px 10px 9px;}
.list .infoBoxContents .bestsellers li b			{display:inline-block;float:left; color:#797979;padding: 6px 0px 10px 0px; font-family:Tahoma, Geneva, sans-serif;}
.list .infoBoxContents .bestsellers li a:hover 	{color:#e0893d;}
.list .infoBoxContents .bestsellers li .list_bg	{ display:none;}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:20%; text-align:right;}
.infoBoxContents .text_search			{text-align:left; width:80%;}
.infoBoxContents .input					{color:#b9b9b9;margin:0px 0px 4px 0px;border:1px solid #ebeaea;background:#fafafa;height:20px; width:94%; line-height:19px; padding-left:5px; padding-right:5px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{color:#464646;text-decoration:underline;font-size:1em; text-transform:lowercase;}
.infoBoxContents .advserch a:hover		{color:#353535;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#e0893d;font-weight:normal;text-decoration:underline; }
.infoBoxContents .name span a:hover			{color:#666666; text-decoration:none;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#353535;font-size:1.083em;  line-height:1em; font-weight:bold;}
.infoBoxContents del							{color:#bold;font-size:1.083em;  line-height:1em; margin-top:0px; line-height:1em}
.cart_box
.infoBoxContents SPAN.productSpecialPrice 		{color:#353535; font-size:1.7em;}

.infoBoxContents .select					{width:100%; font-size:1em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:5px 0px 10px 0px;vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:0px 0px 0px 0px; text-align:left; background:#fff;}
.infoBoxContents .desc_padd							{padding:7px 0px 7px 0px;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:4px 10px 4px 0px;vertical-align:middle; text-align:left; border-bottom:0px solid #e1e1e1;}
.infoBoxContents .price_padd b						{display:none; float:left; font-weight:normal;}

.infoBoxContents .button__padd .button_content2		{ float:left; }
.infoBoxContents .button__padd .button_content22	{ float:left;margin-bottom:0px; margin-right:6px;}




.infoBoxContents .stars_padd						{padding:5px 0px 15px 0px;}
/* ************************************************************************************* */
.box_icon					{display:block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 5px 5px 3px 5px; overflow:hidden;}
/* ************************************************************************************* */
.headerBoxWrapper			{}
.headerBoxContents			{}
/* ************************************************************************************* */
.Footer_BoxWrapper 									{overflow:hidden;}
.Footer_BoxHeading									{display:none;}
.Footer_BoxWrapper h4								{padding: 16px 0px 0px 0px;margin: 10px 0px 0px 0px;}
.Footer_BoxWrapper h4								{color:#303030;font-weight:bold; }
.Footer_BoxWrapper ul								{padding: 0px 0px 0px 0px;margin: 1px 0px 2px 1px; list-style:none; overflow:hidden; float:left;}
.Footer_BoxWrapper li								{float:left;}
.Footer_BoxWrapper li a								{padding: 2px 14px 3px 14px; display:inline-block;}

.Footer_BoxWrapper li a								{color:#666666; font-weight:normal; text-decoration:none;}
.Footer_BoxWrapper li.act a,
.Footer_BoxWrapper li a:hover						{color:#e0893d; text-decoration:none;}

.Footer_BoxWrapper li.first a						{background:none;}
/* ************************************************************************************* */
.banner_set						{list-style:none; overflow:hidden; padding:0;margin: 0px 0px 0px -20px;}
.banner_set	li					{ display:block;margin: 0px 0px 0px 20px;padding: 0px 0px 0px 0px;float:left;width:233px;height:200px;float:left;border:1px solid #EBEBEB;}
.banner_set	li a				{display:block;}
.banner_set	li.first			{float:left;}
.banner_set	li.last				{float:right;}
.banner_set	li.first.last		{float:left;}

.banner_set	li .image_holder {text-align:center;}
.banner_set	li .image_holder_div {width:100%;height:130px;}
.banner_set .banner_set_inner {padding:8px;}
.banner_set .price_holder {color:#C6C6C6;font-size:16px;font-weight:bold;}
.banner_set .price_holder a {color:#666;font-size:14px;font-weight:normal;}
.banner_set .title {color:#616161;font-size:14px;font-weight:bold;overflow:hidden;display:block;height:35px;}
/*
.banner,
.banner_set	li					 {line-height:0; font-size:0;}*/

.bookmarks 						{width:100%; float:none; overflow:hidden;}
.bookmarks .infoBoxWrapper		{float:left; margin-right:0px;}

.pic			{ margin-right:20px; float:left;}